.maincontent {
	background-image: url('/images/scheren2.jpg');
	background-repeat:no-repeat;

}

.rightcontent {
	background-color: #150e06;

	background-image: url('');
	padding-top:10px;
}

.shoppingcart {
	padding:10px;
	height: 200px;
}
.productitem {
	padding: 5px;
}

.productitem .price {
	color: #ac001e;
	float:right;
	margin-top: 10px;
	font-size: 14px;
}
.productitem .subtitle {
	font-size: 14px;
	color: #AAAAAA;
	clear:both;
}

.productitem .button {
	clear:both;
	margin-top: 10px;
}

.productitem .description { 
	line-height: 1.4;
	padding-top: 9px;
	text-align:justify;
	padding-bottom: 15px;
}
.productitem .title {
	margin-top: 10px;
	float:left;
	width: 160px;
	font-size: 13px;
	padding-top:0px;
}

.productimages { 
	height: 27px;
	padding-left: 10px;
	background-color: #FFFFFF;
}
.productimages div {
	cursor: pointer;
	padding: 3px;
	float:left;
	font-weight: bold;
	border: 1px solid #FFFFFF;
}


.productimages div.sel {
	border: 1px solid #CCCCCC;
}


.shoppingcart .numitems {
	background-image: url('../images/cart.gif');
	background-repeat:no-repeat;
	padding-left: 40px;
	padding-top: 10px;
	height: 20px;
}
.shoppingcart ul {
	list-style-type: square;
  	margin-left: 0;
  	padding-left: 1em;

	
}

.shoppingcart ul li {
	line-height: 1.5;
	margin: 0;
	padding: 0;

}

.productlist {
	clear:both;
}

.productlist .item {
	padding: 10px;
}

.productlist td {
	width: 200px;
}

.productlist .adminbuttons {
	float:right;
	width: 50px;
}

.productlist .adminbuttons .remove {
	padding-left: 17px;
}
.productlist .more {
	float:left;
}


.productlist td {
	border-right: 1px dotted #131313;
	border-bottom: 1px dotted #131313;
}

.productlist td.col3 {
	border-right: 0px dotted #131313;
}


.productlist .title {
	font-weight: bold;
	line-height: 1.2;
	font-size: 16px;
	color: #a60029;
	float:left;
	
}

.productlist .price {
	font-weight: bold;
	line-height: 1.2;
	font-size: 12px;
	color: #a60029;
	float:right;

}

.productlist .subtitle {
	font-size: 11px;
	color: #a7a7a7;
	clear:both;
	font-weight: bold;

}

.productlist a.more {
	font-size: 11px;
	color: #a60029;
	margin-top: 5px;
	font-weight: bold;
}	

.productlist tr:last-child td {
	border-bottom:0;
}